@charset "utf-8";

/* CSS Document */

/* =Reset----------------------------------- */

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000000;}
a:hover { text-decoration:underline;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(2.jpg);
	font-size:12px;
	color:#533014;
	font-family:"ËÎÌå";
}
body a{
	font-size:12px;
	color:#533014;
	font-family:"ËÎÌå";
}

body a:hover{
	text-decoration:underline;
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline;
	}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}

A:active {
	text-decoration: none;
}	


div {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
img {
	border-width:0px;
	padding:0px;
	margin:0px; 
}
h1 {
	border-width:0px;
	padding:0px;
	margin:0px; 
}


.all {
	width: 999px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}
.head{
	width:999px;
	height:160px;
	margin-bottom:8px;
	background-color:#FFFFFF;
}
.logo{
	float:left;
	height:146px;
	width:181px;
	text-align:center;
	padding-top:14px;
}
.tdh{
	float:left;
	width:818px;
	height:60px;
}
.dh1{
	width:818px;
	height:30px;
	background-color:#997847;
	text-align:center;
	color:#ffffff;
	letter-spacing:2px;
	height:30px;
	line-height:30px;
}
.dh1 a{
	color:#ffffff;
	padding-left:8px;
	padding-right:8px;
}
.dh2{
	width:818px;
	height:30px;
	background-color:#dfd094;
	text-align:center;
	color:#000000;
	letter-spacing:2px;
	height:30px;
	line-height:30px;
}
.dh2 a{
	color:#000000;
	padding-left:8px;
	padding-right:8px;
}
.tl{
	float:left;
	width:818px;
	height:92px;
	margin-top:8px;
}
.dh{
	width:999px;
	height:39px;
	line-height:39px;
	background-image:url(dhbj.gif);
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
	letter-spacing:2px;
}
.dh a{
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}
.dh a:hover{
	font-size:16px;
	color:#533014;
	font-weight:bold;
	text-decoration:none;
}

.nr1{
	width:999px;
	height:237px;
	padding-bottom:8px;
	padding-top:8px;
	float:left;
	background-color:#FFFFFF;
}
.hd{
	float:left;
	width:339px;
	height:237px;
	padding-left:2px;
	background-color:#FFFFFF;
}
.shdt{
	float:left;
	width:643px;
	height:237px;
	padding-left:12px;
	background-color:#FFFFFF;
}
.shdt-bt{
	width:643px;
	height:32px;
	text-align:left;
}
.shdt-nr{
	width:643px;
	height:205px;
	background-image:url(shdt-bj.gif);
}
.shdt-nr ul{
	margin-left:2px;
	margin-right:2px;
	margin-top:5px;
}
.shdt-nr li{
	float:left;
	width:319px;
	height:25px;
	line-height:25px;
	background-image: url(shdt-tb.gif);
	background-repeat: no-repeat;
	background-position: 4px 7px;
	text-indent:20px;	
}
.nr2{
	width:999px;
	float:left;
	background-color:#FFFFFF;
}
.shzs{
	width:327px;
	float:left;
	background-color:#FFFFFF;
}
.shzs-bt{
	text-align:left;
	width:327px;
	height:28px;
}
.shzs-t{
	width:327px;
	height:93px;
}
.shzs-t ul{
	margin-top:5px;
	margin-right:1px;
}
.shzs-t li{
	width:163px;
	height:88px;
	float:left;
	text-align:center;
}
.shzs-t img{
	width:138px;
	height:80px;
	padding:3px;
	border:1px solid #bfa55a;
}
.shzs-z{
	width:306px;
	background-image:url(shzs-bj.gif);
	margin-left:20px;
	margin-bottom:5px;
}
.shzs-z ul{
	margin-right:2px;
}
.shzs-z li{
	width:304px;
	height:25px;
	line-height:25px;
	background-image:url(b-doc.jpg);
	background-repeat: no-repeat;
	background-position: 3px 10px;
	text-indent:20px;	
}
.f{
	width:9px;
	height:330px;
	float:left;
}

.shzt{
	width:995px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #ae946e;
	padding:2px;
	padding-bottom:5px;
	float:left;
	background-color:#FFFFFF;
}
.shzt-1{
	width:993px;
	border:1px solid #665d56;
}
.shzt-bt{
	float:left;
	width:51px;
	height:259px;
	text-align:right;
	margin-top:83px;
}
.shzt-nr{
	float:left;
	width:942px;
	height:342px;
}
.shzt-nr ul{
	margin-top:8px;
	margin-left:1px;
	margin-right:1px;
}
.shzt-nr li{
	float:left;
	width:188px;
	height:167px;
	text-align:center;
}
.shzt-nr img{
	width:162px;
	height:131px;
}
.shzt-nr h1{
	width:162px;
	height:36px;
	line-height:18px;
	font-size:14px;
	font-weight:normal;
	color:#533014;
}
.shzt-nr h1 a{
	font-size:14px;
	font-weight:normal;
	color:#533014;
}
.shj{
	width:997px;
	padding-bottom:8px;
	padding-left:1px;
	padding-right:1px;
	float:left;
	background-color:#FFFFFF;
}
.shj-bt{
	width:997px;
	height:32px;
}
.shj-nr{
	width:995px;
	height:170px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #aa8c74;
	border-bottom-color: #aa8c74;
	border-left-color: #aa8c74;
	background-image:url(b1.jpg);
}
.ldshj{
	float:left;
	padding-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	width:321px;
	height:149px;
}
.ldshj-bt{
	float:left;
	width:32px;
	height:149px;
}
.ldshj-nr{
	float:left;
	width:288px;
}
.ldshj-nr ul{
	margin-top:2px;
}
.ldshj-nr li{
	float:left;
	width:70px;
	height:29px;
	line-height:29px;
	font-size:13px;
	text-align:center;
}
.ldshj-nr li a{
	font-size:13px;
}

.lj{
	width:997px;
	height:35px;
	line-height:35px;
	padding-left:1px;
	padding-right:1px;
	font-size:14px;
	letter-spacing:2px;
	text-indent:180px;
	background-image:url(yqlj.gif);
	padding-bottom:2px;
	float:left;
	background-color:#FFFFFF;
}
.lj a{
	font-size:14px;
	letter-spacing:2px;
}
.bq{
	width:999px;
	text-align:center;
	margin-top:10px;
}
.bq li{
	width:999px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000000;
	float:left;
	background-color:#FFFFFF;
}
.bq1{
	width:999px;
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #533014;
	float:left;
	background-color:#FFFFFF;
}
.bq1 li{
	width:999px;
	height:25px;
	line-height:25px;
	font-size:12px;
	color:#000000;
}
.lb-l{
	width:327px;
	padding-right:15px;
	float:left;
	padding-top:8px;
	background-color:#FFFFFF;
}

.lb-r{
	float:left;
	width:657px;
	padding-top:8px;
	background-color:#FFFFFF;
	height:100%;
}
.lb-r-bt{
	width:657px;
	height:34px;
	line-height:34px;
	font-size:14px;
	background-image:url(lbbt.gif);
	text-indent:40px;
	letter-spacing:4px;
}
.lb-r-bt a{
	font-size:14px;
	letter-spacing:4px;
}

.lb-r-nr{
	width:657px;
	height:auto;
	background-color:#FFFFFF;
}
.lb-r-nr ul{
	margin-left:35px;
	margin-right:10px;
	margin-top:5px;
}
.lb-r-nr li{
	width:612px;
	height:28px;
	line-height:28px;
	background-image: url(shdt-tb.gif);
	background-repeat: no-repeat;
	background-position: 4px 8px;
	text-indent:30px;
	font-size:15px;
	letter-spacing:2px;
	background-color:#FFFFFF;
}
.lb-r-nr li a{
	font-size:15px;
}
.lb-r-tp{
	width:657px;
}
.lb-r-tp ul{
	margin-left:11px;
	margin-top:5px;
	margin-right:10px;
}
.lb-r-tp li{
	float:left;
	width:159px;
	height:146px;
	text-align:center;
}
.lb-r-tp img{
	width:142px;
	height:110px;
}
.lb-r-tp h1{
	width:142px;
	height:36px;
	line-height:18px;
	font-size:14px;
	font-weight:normal;
}
.lb-r-tp h1 a{
	font-size:14px;
	font-weight:normal;
}
.lb-ldshj-bt{
	width:617px;
	height:30px;
	line-height:30px;
	margin-left:20px;
	margin-right:20px;
	margin-top:20px;
	background-image: url(shdt-tb.gif);
	background-repeat: no-repeat;
	background-position: 4px 8px;
	text-indent:30px;
	font-size:14px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #533014;
	letter-spacing:2px;
}
.lb-ldshj-bt a{
	font-size:14px;
}
.lb-ldshj-rw{
	width:617px;
}
.lb-ldshj-rw ul{
	margin-left:8px;
	margin-right:9px;
	margin-top:5px;
}
.lb-ldshj-rw li{
	width:150px;
	height:28px;
	line-height:28px;
	font-size:14px;
	text-align:center;
	float:left;
	letter-spacing:2px;
}
.lb-ldshj-rw li a{
	font-size:14px;
}